Page MenuHomePhabricator

General code-review of WikidataQuality extension
Closed, ResolvedPublic1 Story Points

Event Timeline

Tobi_WMDE_SW raised the priority of this task from to High.
Tobi_WMDE_SW updated the task description. (Show Details)
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.Jun 1 2015, 3:50 PM
Tobi_WMDE_SW edited a custom field.Jun 3 2015, 9:35 AM
JanZerebecki moved this task from Backlog to Doing on the Wikidata-Sprint-2015-06-02 board.
JanZerebecki added a subscriber: JanZerebecki.

@JanZerebecki TODO: try a build with the quality extensions.

gerritbot added a subscriber: gerritbot.

Change 215897 had a related patch set uploaded (by Daniel Kinzler):
[DNM] Patch current master directly on top of blank repo.

https://gerrit.wikimedia.org/r/215897

@JanZerebecki TODO: try a build with the quality extensions.

Done: Used https://github.com/wmde/WikidataBuildResources/pull/27 in vagrant without it blowing up, rendering an Item still works, they show up on Special:Version. Though didn't try to actually use them in any way.

Change 218319 had a related patch set uploaded (by Soeren.oldag):
Implemented further hints from review from Daniel.

https://gerrit.wikimedia.org/r/218319

Change 218320 had a related patch set uploaded (by Soeren.oldag):
Implemented further hints from review from Daniel

https://gerrit.wikimedia.org/r/218320

Change 218321 had a related patch set uploaded (by Soeren.oldag):
Implemented further hints from review from Daniel.

https://gerrit.wikimedia.org/r/218321

Change 218319 merged by Dominic.sauer:
Implemented further hints from review from Daniel.

https://gerrit.wikimedia.org/r/218319

JanZerebecki moved this task from Backlog to DOING on the Wikibase-Quality board.Jun 18 2015, 10:23 PM
Tamslo updated the task description. (Show Details)Jun 23 2015, 9:13 AM
Tamslo added a subscriber: Tamslo.Jun 23 2015, 9:19 AM

The URL of the repository changed, see the description.

Change 215897 abandoned by Daniel Kinzler:
[DNM] Patch current master directly on top of blank repo.

Reason:
done

https://gerrit.wikimedia.org/r/215897

daniel closed this task as Resolved.Jun 26 2015, 11:29 AM